A.x { 0; }
	BODY  { background: #FFCA69 url( _img/oktal_sm.gif ) repeat-y; 
	font: 110%/1.5 tahoma, Verdana, Arial, sans-serif; color: #000099; }
	SPAN.x { margin-left: 30px; }
P { text-indent: 1.2em; }
P.xim { text-indent: 0em; margin-top: 10px; }
SPAN.mttl2 { font-family: georgia, geneva, arial, sans-serif; color:#000099; font-size: 260%; font-weight: normal; margin-top: 10px; text-align: left;}
SPAN.sprttl2 { font-family: georgia, geneva, arial, sans-serif; color: #000099; font-size: 160%; font-weight: normal; margin-top: 10px; text-align: left;}
SPAN.minttl { font-family: georgia, geneva, arial, sans-serif; color: #000099; font-size: 140%; font-weight: normal; margin-top: 10px; }
SPAN.minttl2 { font-family: georgia, geneva, arial, sans-serif; color: #000099; font-size: 140%; font-weight: normal; letter-spacing: 1.2mm; margin-top: 10px; }
SPAN.h { font-family: verdana, georgia, geneva, arial, sans-serif; font-size: 100&; color: #00BD5D; letter-spacing: 0.3mm; }
/** mit DIV.fv kann man den Text innen definieren **/
DIV.fv {
	width: 960px;
}
DIV.lm { margin-left: 140px; margin-right: 130px; margin-top: 40px;}
DIV.lm2 { margin-left: 24px; margin-right: 20px; margin-top: 20px; font-size: 90%;}
DIV.k { margin-left: 44px; margin-right: 20px; color: #008B8B;}
div.tx { margin-left: 0em; max-width: 580px; }
.qu1 { margin-top: 10px; margin-left: 25px; margin-right: 20px; color: #990066; font-size: 90%;}
.klsp  { font-family: verdana, geneva, arial, serif; font-size: 90%; font-weight: normal; color: #990000; }
.ann  { font-family: Myriad Pro,verdana, geneva, arial, sans-serif; font-size: 130%; font-weight: normal; color: #990000; background-color: white; padding: 5px 0px 0px 5px; width: 100%; }
a.dl { font-family: Verdana; font-size: 100%; color: #006633;}
a.LN { font-family: arial,helvetica,geneva; font-weight: bold; text-decoration: none; color: #ffffff; font-size: 12px;}
a.LN:hover { color: #0066cc;}
a.HL { font-family: arial,helvetica,geneva; font-weight: bold; text-decoration: none; color: #008800; font-size: 12px;} 
a:hover { text-decoration: underline; }
span#grey-foot { color: grey; font-size: 90%;}
.grey { color: grey; font-size: 100%; font-style: italic;
}
.rowa { background-color: #DFE5FF; font-size: 95%; font-family: Lucida Grande, helvetica, geneva;
}
.rowb { background-color: #FDD18B; font-size: 95%; font-family: Lucida Grande, helvetica, geneva;}
/**für arabische Buschstaben, die x funktionieren**/
span.a1 { font-size: 130%; text-align:right;}
.nextpagebroad	{ background: #48d887;}
.white { background-color: #FFFFFF; padding:10px; border: 1px dashed #000099; font-size: 80%; }